#
# spec file for package yast2-trans-es (Version 2.13.47)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-es
Version:        2.13.47
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-es-2.13.47.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:es)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/es/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/es/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/es/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/es/LC_MESSAGES/general.mo
Summary:        YaST2 - Spanish Translations

%description
YaST2 - Spanish Translations



%prep
%setup -n yast2-trans-es-2.13.47

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-es
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.47.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.46.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.45.
* Fri May 15 2009 ke@suse.de
- Update to version 2.13.44.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.43.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.42.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.41.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.40.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.39.
* Mon Nov 12 2007 ke@suse.de
- Update to version 2.13.38.
* Mon May 21 2007 ke@suse.de
- Update to version 2.13.37.
* Fri May  4 2007 ke@suse.de
- Update to version 2.13.36.
* Thu May  3 2007 ke@suse.de
- Update to version 2.13.35.
* Wed Apr 25 2007 ke@suse.de
- Update to version 2.13.34.
* Tue Apr 24 2007 ke@suse.de
- Update to version 2.13.33.
* Mon Apr 23 2007 ke@suse.de
- Update to version 2.13.32.
* Mon Apr 23 2007 ke@suse.de
- Update to version 2.13.31.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.30.
* Thu Mar 15 2007 ke@suse.de
- Update to version 2.13.29.
* Tue Mar 13 2007 ke@suse.de
- Update to version 2.13.28.
* Fri Mar  9 2007 ke@suse.de
- Update to version 2.13.27.
* Mon Feb 26 2007 ke@suse.de
- Update to version 2.13.26.
* Mon Feb 12 2007 ke@suse.de
- Update to version 2.13.25.
* Mon Jun 26 2006 ke@suse.de
- Update to version 2.13.24.
* Fri Jun 23 2006 ke@suse.de
- Update to version 2.13.23.
* Thu Jun 22 2006 ke@suse.de
- Update to version 2.13.22.
* Wed Jun 21 2006 ke@suse.de
- Update to version 2.13.21.
* Tue Jun 20 2006 ke@suse.de
- Update to version 2.13.20.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.19.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.18.
* Fri Jun  9 2006 ke@suse.de
- Update to version 2.13.17.
* Fri Jun  2 2006 ke@suse.de
- Update to version 2.13.16.
* Wed May 24 2006 ke@suse.de
- Update to version 2.13.15.
* Fri May 19 2006 ke@suse.de
- Update to version 2.13.14.
* Fri Apr 21 2006 ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 ke@suse.de
- Update to version 2.13.12.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 ke@suse.de
- Update to version 2.13.9.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.7.
* Fri Feb 17 2006 ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 ke@suse.de
- Update to version 2.13.5.
* Fri Feb  3 2006 ke@suse.de
- Update to version 2.13.4.
* Fri Feb  3 2006 ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 ke@suse.de
- Update to version 2.13.1.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.5.
* Thu Sep  8 2005 ke@suse.de
- Update to version 2.12.4.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 ke@suse.de
- Update to version 2.12.1.
* Wed Mar 23 2005 ke@suse.de
- Update to version 2.11.7.
* Mon Mar 21 2005 ke@suse.de
- Update to version 2.11.6:
  * Fix button text.
* Wed Mar 16 2005 ke@suse.de
- Update to version 2.11.5.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.4.
* Fri Mar 11 2005 ke@suse.de
- Update to version 2.11.3.
* Mon Feb 21 2005 ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Oct  4 2004 ke@suse.de
- Update to version 2.10.14.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.13.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.12.
* Fri Oct  1 2004 ke@suse.de
- Update to version 2.10.11.
* Thu Sep 30 2004 ke@suse.de
- Update to version 2.10.10.
* Thu Sep 30 2004 ke@suse.de
- Update to version 2.10.9.
* Wed Sep 29 2004 ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.7.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.6.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.5.
* Fri Sep 17 2004 ke@suse.de
- Update to version 2.10.4.
* Mon Sep 13 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Sep 13 2004 ke@suse.de
- Update to version 2.10.2.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.17.
* Thu Jun  3 2004 ke@suse.de
- Update to version 2.9.16.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.15.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.14.
* Mon May 24 2004 ke@suse.de
- Update to version 2.9.13.
* Fri May 21 2004 ke@suse.de
- Update to version 2.9.12.
* Wed Apr 28 2004 ke@suse.de
- Update to version 2.9.11.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.10.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.9.
* Tue Mar 30 2004 ke@suse.de
- Update to version 2.9.8.
* Tue Mar 30 2004 ke@suse.de
- Update to version 2.9.7.
* Mon Mar 29 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Mar 26 2004 ke@suse.de
- Update to version 2.9.5.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.4.
* Mon Mar 22 2004 ke@suse.de
- Update to version 2.9.3.
* Thu Mar 18 2004 ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.5.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.4.
* Mon Mar 10 2003 ke@suse.de
- Update to version 2.7.3.
* Fri Mar  7 2003 ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 ke@suse.de
- Update to version 2.7.1.
* Mon Nov  4 2002 ke@suse.de
- Update to version 2.6.11.
* Tue Oct  8 2002 ke@suse.de
- Update to version 2.6.10.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.8.
* Mon Sep  9 2002 ke@suse.de
- Update to version 2.6.7.
* Fri Sep  6 2002 ke@suse.de
- Update to version 2.6.6.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.5.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.4.
* Mon Aug 26 2002 ke@suse.de
- Update to version 2.6.3.
* Fri Aug 16 2002 ke@suse.de
- Update to version 2.6.2.
* Fri Aug  9 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
